Subject: Re: bridging + load balancing bonding

From: Eric Dumazet <[email-masked]>
Date: Fri, 23 Oct 2009 11:54:21 +0200

Jasper Spaans a écrit :
> On Fri, Oct 23, 2009 at 10:55:31AM +0200, Eric Dumazet wrote:
> 
>> Dont you think special attention is needed for multicast/broadcast trafic
>> (they should be sent to both IDS) ?
> 
> Not really -- AFAIK we're currently not using the information encapsulated
> in broadcast traffic to judge the unicast packets. Besides, we're
> aggregating the results from the IDSes, so it shouldn't matter on which node
> a packet is processed.
> 
> But if the need arises, this could be added quite easily to the code.
> 

OK

I found following very interesting article that can give pretty good advices

http://lwn.net/Articles/145406/